- Qbs Manual
- Qbs 2.1.1

# Qt.declarative

Provides Qt Quick 1 support. More...

- List of all members, including inherited members

## Properties

- qmlDebugging : bool
- qmlImportsPath : string
- qmlPath : string

## Detailed Description

The Qt.declarative module provides support for Qt Quick 1.

See also Qt.quick and Qt.qml.

## Property Documentation

qmlDebugging : bool

Whether QML debugging support is compiled into your binaries.

Default: `false`

qmlImportsPath : string

The absolute path to the directory where Qt's QML imports are installed.

Default: Determined by setup-qt.

qmlPath : string

The absolute path to the directory where Qt's QML files are installed. This property is left undefined for Qt 4.

Default: Determined by setup-qt.